<!DOCTYPE html>
<html>
<head><title>Заповіт</title></head>
<body>
    <pre>
        <h1>    Тарас Шевченко - Заповіт</h2>
    </pre>

    <pre>
                Як умру, то поховайте
                Мене на могилі,
                Серед степу широкого,
                На Вкраїні милій,
                Щоб лани широкополі,
                І Дніпро, і кручі
                Було видно, було чути,
                Як реве ревучий.
                Як понесе з України
                У синєє море
                Кров ворожу... отойді я
                І лани, і гори -
                Все покину і полину 
                До самого Бога
                Молитися... а до того
                Я не знаю бога.
                Поховайте та вставайте,
                Кайдани порвіте
                І вражою злою кров'ю
                Волю окропіте.
                І мене в сем'ї великій
                В сем'ї вольній, новій,
                Не забудьте пом'янути
                Незлим тихим словом.

                <i>25 декабря 1845, в Переяславі</i>
    </pre>
</body>
</html>